/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    background-color: #f4f1f4;
    margin: 0;
    padding: 0;
}

center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#contenedor {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 2px #ccc;
    display: flex;
}

/* Estilos para el encabezado */
#header {
    background-color: #7d5bbe;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 40%;
}

/* Estilos para el formulario */
#section {
    padding: 20px;
}

/* Estilos para etiquetas y campos de entrada */
label {
    display: block;
    margin: 10px 0;
}

input[type="text"] {
    width: 60%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
}

/* Estilos para los botones */
#btnCalcular {
    background-color: #7d5bbe;
    color: #fff;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    margin-top: 10px;
}

#btnCalcular:hover {
    background-color: #6b4fa4;
}

/* Estilos para la imagen */
.img {
    max-width: 100%;
    height: auto;
}

/* Estilos para el resultado IMC y calorías */
#imcResultado {
    color: #7d5bbe;
    font-size: 18px;
    font-weight: bold;
}

#calorias {
    font-size: 18px;
    font-weight: bold;
}

li{
    list-style: none;
}